.h1-register {
    font-size: 2.5rem;
    color: #AA0E0E;
    text-align: center;
    margin: 2%;
    font-weight: bold;
}

.no-entry-text {
    color: red;
    text-align: center;
}

.container-form {
    background-color: #f0efef;
    padding: 3%;
    width: 30%;
    margin: 0 auto;
    border-radius: 5%;
    margin-top: 3%;
}

.form-register {
    display: flex; 
    flex-direction: column;
    input {
        background-color: transparent;
        border: none;
        border-bottom: 1px solid #9e9e9e;
        border-radius: 0;
        outline: none;
        height: 2.3rem;
        width: 100%;
        font-size: 16px;
        margin: 0 0 8px 0;
        padding: 0;
    }
    .btn {
        margin-top: 3%;
        background-color: #D14653;
        cursor: pointer;
        font-size: 1rem;
        height: 3.6rem;
        border-radius: 2.3rem;
        width: 50%;
        border: 0.2rem solid transparent;
        color: #fff;
        margin-left: auto;
        margin-right: auto;
    }
}

.container-link-login {
    margin-top: 2%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
}

.link-login {
    color: #000;
    font-weight: bold;
}